Skip to content

List of touristic attractions in Colombia​

GET
/api/v1/TouristicAttraction

This endpoint returns a list of touristic attractions including information about the city where they are located, the latitude and Longitude and image

Parameters​

Query Parameters

sortBy

It can be sorted by any of the fields that have numerical, string, or date values (for example: Id, name, description, etc.).

Typestring
sortDirection

Possible values: 'asc' or 'desc'.

Typestring

Responses​

OK

application/json
JSON
[
{
"id": 0,
"name": "string",
"description": "string",
"images": [
"string"
],
"latitude": "string",
"longitude": "string",
"cityId": 0,
"city": "[Circular Reference]"
}
]

Playground​

Variables
Key
Value

Samples​

Powered by VitePress OpenAPI

MIT License